Subject: Re: Changing the default user for an ssh login
From: Brian Dessent <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2004 12:19:18 -0700

Gregg C Levine wrote:

> I have a question. How can I change the default user of the Cygwin
> version of SSH from my login name to that of the host that I am going
> to be logging into?
> 
> In this case it is a Linux box, and the user is root. Examining the
> man page for this version of SSH did not prove to be enlightening.

Try "man ssh_config".  There you can supply global defaults and per-host
overrides for most parameters, including user login name.

Brian

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/